columnSuffix: null
contentColumnType: string
fieldGroup: e36786d4-081d-492e-8760-80b18b097173 # Builds
handle: buildBathrooms
instructions: ''
name: 'Build Bathrooms'
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: '1'
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: 'group:03ac9d03-7567-4f80-865b-0831124c10cd' # Bathrooms
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
